---
description: Docker subscription overview
keywords: Docker, pricing, billing, Pro, Team, subscription, plans,
title: Docker subscription overview
redirect_from:
- /docker-hub/billing/
---

On May 14, 2020, Docker announced a new, per-seat pricing model that aligns with Docker’s [product strategy](https://www.docker.com/blog/docker-strategy-helping-devs-build-and-ship-faster/){: target="_blank" rel="noopener" class="_"} to accelerate developer workflows for cloud-native development. The previous private repository/parallel autobuild-based plans have been replaced with new **Pro** and **Team** subscriptions that include unlimited private repositories and up to 50,000 container pulls in a 24-hour period.
Starting with May 14, 2020, new customers who sign up for Docker can choose between the new Free, Pro, and Team plans.

Existing Docker customers who had subscribed to a paid plan before May 14, 2020 have been converted to the new Pro or Team plan after January 31, 2021.

## Pricing plans

Docker offers pricing plans that are tailored for individual developers and development teams. You can also choose between an **Annual** or a **Monthly** subscription. The Pro and Team plans offered through annual subscription include a discount compared to the price of the same plan offered through monthly subscription.

**For individuals:**

The **Pro** plan includes unlimited public repositories, unlimited private repositories, unlimited [collaborators](../docker-hub/repos.md#collaborators-and-their-role) for public repositories, one [service account](../docker-hub/service-accounts.md) for private repositories, autobuilds with 5 parallel builds, starting at $5 per month with the annual subscription.

> **Note**
>
> Pro plans allow one service account for private repositories. For more information, see [service accounts](../docker-hub/service-accounts.md). If you already have more than one collaborator in your private repository, you’ll not be able to add any further collaborators. Any new private repository that you create will be restricted to one service account.

The **Free** plan includes unlimited public repositories and unlimited collaborators for public repositories and zero service accounts for private repositories at no cost per month.

**For development teams:**

The **Team** plan includes unlimited public and unlimited private repositories starting at $25 per month for the first 5 users and $7 per month for each user thereafter with the annual subscription. In addition, the Team plan offers autobuilds with 15 parallel builds, advanced collaboration and management tools, including organization and team management with role-based access controls for the whole team.

The **Free Team** plan includes unlimited public repositories at no cost per month. This plan also offers advanced collaboration and management tools, including organization and team management with role-based access controls which are limited to 1 team and 3 team members.

For information on how to purchase a plan, see [Upgrade your plan](../subscription/upgrade.md), or to learn more about the features available in each plan, see [Docker Pricing](https://www.docker.com/pricing){: target="_blank" rel="noopener" class="_"}.

For frequently asked questions about pricing, see [Docker pricing FAQ](https://www.docker.com/pricing/faq){: target="_blank" rel="noopener" class="_"}.
